
body{
  font-family: agenda, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.b-example-vr {
  flex-shrink: 0;
  width: 1.5rem;
  height: 100vh;
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

@font-face {
  font-family: Estafet;
  src: url(../fonts/Estafet-axdRm.otf);
}
@font-face {
  font-family:Vectro;
  src: url(../fonts/Vectro-ALdPL.ttf);
}

.logo1{
  font-family:Estafet;
}

.logo2{
  font-family:Vectro;
}

.text-violet{
  color: #5B1D95;
}

.violet-bg{
  /* background-color:#26374A !important; */
  /* background-color:#7531F9 !important; */
  /* background-color:#9B26B5 !important; */
  background-color:#5B1D95 !important;
  color:#fff !important;
}

/* =============Index Page============= */

.btn-discuss{
  background: url('../img/discuss.png') #ffffff;
  font-size: 20px;
  /* background-position: 10px 20px; */
  /* background-repeat: no-repeat; */
  /* background-size: 25px 18px; */
  /* padding-left: 41px; */
  /* background-color:#5B1D95 !important; */
  /* border-color:#5B1D95 !important; */
  /* color:#fff !important; */
}


/* =============Call to Action============= */

.bg-violet-cta{
  background-color:#5B1D95 !important;
  background-image: url('../img/pattern-3.png') !important;
  /* background-size: cover; */
  /* background-position: center; */
  /* background-repeat: no-repeat; */
  color:#fff !important;
}

/* Testimonial */

.bg-violet-testimonial{
  background-color:#5B1D95 !important;
  background-image: url('../img/pattern-4.png') !important;
  /* background-size: cover; */
  background-position: center;
  /* background-repeat: no-repeat; */
  color:#fff !important;
}

.bg-violet-how{
  background-color:#5B1D95 !important;
  background-image: url('../img/pattern-1.png') !important;
  /* background-size: cover; */
  background-position: center;
  /* background-repeat: no-repeat; */
  color:#fff !important;
}

.bg-violet-hero{
  /* background-color:#5B1D95 !important; */
  background-image: url('../img/pattern-5.png') !important;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color:#fff !important;
}

.lead{
  text-align:justify;
}

.lead-l{
  font-size: 1.25rem;
  font-weight: 300;
  text-align:left;
}

.btn-violet{
  background-color:#5B1D95 !important;
  border-color:#5B1D95 !important;
  color:#fff !important;
}

.btn-white{
  background-color:#ffffff !important;
  border-color:#ffffff !important;
  color:#5B1D95 !important;
}

/* =============Footer============= */
.footer-link{
  color: #000 !important;
  text-decoration: none !important;
}

/* =============Custom Menu============= */

.custom-menu-double{
  /* border-radius: 15px !important; */
  width: 580px !important;
  padding: 8px !important;
}

.custom-menu-double>li{
  display: inline-block !important;
  width: 275px !important;
  padding-top: 10px;
  padding-bottom: 10px;
}

.custom-menu-double>li>a{
  /* display: inline-block !important;
  width: 275px !important;
  font-weight: 600; */
}

.custom-menu-double>li>a>p{
  /* display: inline-block !important; */
  max-width: 275px !important;
  /* padding-left: 17px; */
  /* word-break: break-all; */
  white-space: normal;
}

.custom-menu-double>li>a>span{
  display: inline-block !important;
  width: 275px !important;
  font-weight: 600;
}



/* =============Timeline============= */

/* The actual timeline (the vertical ruler) */
.main-timeline-4 {
  position: relative;
}

/* The actual timeline (the vertical ruler) */
.main-timeline-4::after {
  content: "";
  position: absolute;
  width: 3px;
  background-color: #bbb;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.timeline-4 {
  position: relative;
  background-color: inherit;
  width: 50%;
}

/* The circles on the timeline */
.timeline-4::after {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  right: -11px;
  background-color: #5B1D95;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.left-4 {
  padding: 0px 40px 20px 0px;
  left: 0;
}

/* Place the container to the right */
.right-4 {
  padding: 0px 0px 20px 40px;
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left-4::before {
  content: " ";
  position: absolute;
  top: 18px;
  z-index: 1;
  right: 30px;
  border: medium solid rgba(101, 47, 121, 1);
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent rgba(101, 47, 121, 1);
}

/* Add arrows to the right container (pointing left) */
.right-4::before {
  content: " ";
  position: absolute;
  top: 18px;
  z-index: 1;
  left: 30px;
  border: medium solid rgba(101, 47, 121, 1);
  border-width: 10px 10px 10px 0;
  border-color: transparent rgba(101, 47, 121, 1) transparent transparent;
}

/* Fix the circle for containers on the right side */
.right-4::after {
  left: -14px;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
  /* Place the timelime to the left */
  .main-timeline-4::after {
    left: 31px;
  }

  /* Full-width containers */
  .timeline-4 {
    width: 100%;
    padding-left: 70px;
    padding-right: 25px;
  }

  /* Make sure that all arrows are pointing leftwards */
  .timeline-4::before {
    left: 60px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .left-4::after,
  .right-4::after {
    left: 18px;
  }

  .left-4::before {
    right: auto;
  }

  /* Make all right containers behave like the left ones */
  .right-4 {
    left: 0%;
  }
}

.gradient-custom {
  /* fallback for old browsers */
  background: #5B1D95;

  /* Chrome 10-25, Safari 5.1-6 */
  /* background: -webkit-linear-gradient(
    to right,
    rgba(101, 47, 121, 1),
    rgba(60, 198, 198, 1)
  ); */

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  /* background: linear-gradient(
    to right,
    rgba(101, 47, 121, 1),
    rgba(60, 198, 198, 1)
  ); */
}

.gradient-custom-4 {
  /* fallback for old browsers */
  /* background: #3cc6c6; */
  background: #5B1D95;

  /* Chrome 10-25, Safari 5.1-6 */
  /* background: -webkit-linear-gradient(
    to right,
    rgba(101, 47, 121, 1),
    rgba(60, 198, 198, 1)
  ); */

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  /* background: linear-gradient(
    to right,
    rgba(101, 47, 121, 1),
    rgba(60, 198, 198, 1)
  ); */
}
